body {margin: 0px; padding: 0px;}

/* Colour scheme 1: #1d551d 2: #009999 3: #e6ffbf 4: #99ff00 1d551d*/

h2 {font: bold 26px comic sans ms; color: #000000; margin: 0px; padding: 0px 0px 10px 0px;}
h3 {font: bold 18px comic sans ms; color: #1d551d; margin: 0px; padding: 0px 0px 10px 0px;}
h4 {font: bold 16px arial; color: #009999; margin: 0px; padding: 0 0 5px 0;}
h5 {font: bold 16px arial; color: #009999; margin: 0px; padding: 0px; display: inline;}
p {font: 14px arial; color:#1d551d; margin: 0px; padding: 0 0 10px 0;}
img {border: 0px solid #000000;}
a {text-decoration:none; color: #009999; font: bold 14px arial;}
a:hover {color: #fd7418;}

.floatleft {float: left;}
.nobullets ul {padding: 0; margin:0 0 0 0; text-indent:0; list-style-type: none;}

table {padding: 0; margin: 5px; border-left: 0px solid; border-right: 0px solid; border-spacing: 2px; text-align: center; width: 200px;
  margin-left:auto; margin-right:auto;}
th {font: bold 16px arial; color: #1d551d; padding: 5px; margin: 0; border: 1px solid #1d551d;}
td {font: 14px comic sans ms; padding: 0px; margin: 0; border: 1px solid #1d551d;}

ul {font: 14px arial; color:#1d551d; margin: 0px; padding: 0 0 0px 50px;}
ol {font: 14px arial; color: #009999; padding: 0 0 20px 50px; margin: 0px;}
ol.green {font: 14px arial; color: #1d551d; line-height: 170%;}
li {font: 14px arial; color: #1d551d; line-height: 150%; margin: 0px; padding: 0px;}
li.break {margin-bottom: 20px;}

#searchform {margin: 50px 0 0 0; background-color: #e6ffbf; padding: 5px 0 5px 0; text-align: center; border: 1px solid #1d551d; width: 150px;}
.inputbox {margin: 0px 0 5px 0px; border: 1px solid #1d551d; width: 130px;}
.submitbutton{margin: 0px;}

.h4link {font:  bold 16px arial;}

#planning table {width: 500px;}
#planning th {padding: 5px; background-color: #e6ffbf}
#planning td {font: 14px arial; color: #1d551d; padding: 5px;}

#clock_24hr table{border: 0px solid #1d551d; margin: 0; padding: 0; float: right;}
#clock_24hr td{border: 1px solid #1d551d; height: 45px; margin: 0; padding: 0 30px 30px 0;
  font: 10px arial; color: #1d551d;}

#clearfloat {clear: both;}
#bigtext h3 {font: 22px arial bold; color: #000000;}
#bigtext p {font: 18px comic sans ms; color: #000000; line-height: 170%}
#bigtext ul {font: 18px comic sans ms; color: #000000;}
#bigtext ol {font: 18px comic sans ms; color: #000000;}
#bigtext li {padding: 0px 0 5px 0; font: 20px comic sans ms; color: #000000;}
#bigtext img {border: 1px #009999 solid; margin: 0 auto 0 auto;}

.boxed {max-width: 600px;background-color: #f1f1f1; border: 1px solid #1d551d; padding: 10px; margin: 5px auto 20px auto;}
.week {font: bold 18px arial; color: #1d551d;}
.bold {font: bold;}
.square_bullets {list-style-type: square;}
.no_bullets {list-style: none;}
.red_bullets {list-style: square; }

.centred {text-align: center;}

#header {position: absolute; left: 10%; top: 0px;}
#header h1 {width: 458px; height: 68px; text-indent: -9999px; background: url(http://cliveportman.co.uk/images/header.gif);
   background-repeat: no-repeat; margin: 0; padding: 0;}

#wholepage {margin: 30px 10px 10px 10px; padding: 0px; border: 0px solid #1d551d;}

#left {position:relative; left: -5px; top: 0px; width: 140px; float: left; padding: 50px 0px 0px 0px; border: 0px solid #000000;}

#navcontainer {width: 150px; border: 0px solid #0000ff; text-align: center;}
#navcontainer a {padding: 5px 0px 5px 0px; margin: 10px 0px 0px 0px; display: block; width: 150px;
  border: 1px solid #1d551d;}
#navcontainer a:link, #navcontainer a:visited {background-color: #ffffff;
 	color: #1d551d; text-decoration: none;}
#navcontainer a:hover {background-color: #009999; color: #ffffff; text-decoration: none;}
#navcontainer a#current {background-color: #e6ffbf; color: #1d551d; text-decoration: none;}
#navcontainer ul {padding:0; margin:0 0 0 0px; text-indent:0; list-style-type: none; font: bold 16px arial;}
#navcontainer a#planning {background-color: #e6ffbf; color: #1d551d;}

#content {padding: 40px 10px 10px 155px; border: 0px solid #000000; border: 1px solid #1d551d;}

#maincontent {border: 1px solid #1d551d; margin: 0px; padding: 10px;}

#fazerimage {text-align: center; padding: 50px 0 0px 0;}

#gallerycontent {border: 1px solid #1d551d; margin: 0px; padding: 10px; text-align: center;}
#gallerycontent img {border: 1px solid #009999; margin: 20px 0px 0px 0px;}

#linkscontent {border: 1px solid #1d551d; margin: 0px; padding: 10px; text-align: center;}
#linkscontent img {border: 0px solid #009999; margin: 20px 0px 10px 0px;}

#cvcontent {border: 1px solid #1d551d; margin: 0px; padding: 10px; text-align: left;}
#cvcontent ul {padding:0 20px 20px 20px; margin:0px; text-indent:0; list-style-type: none; font: 16px arial; color: #1d551d;}
#cvcontent ol {padding:0 20px 20px 40px; margin:0px; text-indent:0; font: 16px arial; color: #1d551d;}

#portraits {}
#portraits img {margin: 10px; border: 1px solid #009999;  float: right;}
#workpics {}
#workpics img {margin: 10px; border: 1px solid #009999; float: left; clear: left;}
#pics img {margin: 10px; border: 1px solid #009999;  float: right;}


#ict {text-align: center; margin: 10px auto 20px auto; width: 400px;}
#ict ul {padding: 0px; margin: 0px; border: 0px solid #1d551d;}
#ict li {display: block; padding: 0px; margin: 1px; border: 1px solid #1d551d;}
#ict a {padding: 5px; margin: 1px; width: 180px;  font: bold 14px arial; display: block;}
#ict a:link, #cvsubjects a:visited {background-color: #ffffff; color: #009999;}
#ict a:hover {background-color: #fd7418; color: #ffffff;}
#ict img {padding: 0; margin: 10px;}

.listleft {float: left;}
.listright {float:right;}
.listleftcol {float:left; padding-right: 50px;}

#sun_pictures {text-align: center;}
#moon_phases {text-align: center;}


#subjects {text-align: center; padding: 0 0px 30px 0px; clear:right; margin: 30px auto 100px auto; width: 400px;}
#subjects ul, #subjects li {display: block; float: left; padding: 0px; margin: 0px;}
#subjects a {padding: 5px; margin: 1px; width: 80px; border: 1px solid #1d551d; font: bold 14px arial; display: block;}
#subjects a:link {background-color: #ffffff; color: #009999;}
#subjects a:hover {background-color: #fd7418; color: #ffffff;}
#subjects a#currentsubject {background-color: #99ff00; color: #1d551d;}

#cvsubjects {text-align: center; margin: 10px auto 20px auto; width: 200px;}
#cvsubjects ul, #cvsubjects li {display: block; padding: 0px; margin: 0px;}
#cvsubjects a {padding: 5px; margin: 1px; width: 200px; border: 1px solid #1d551d; font: bold 14px arial; display: block;}
#cvsubjects a:link, #cvsubjects a:visited {background-color: #ffffff; color: #009999;}
#cvsubjects a:hover {background-color: #fd7418; color: #ffffff;}
#cvsubjects a#currentsubject {background-color: #99ff00; color: #1d551d;}

#links ul {padding:0 20px 20px 20px; margin:0px; text-indent:0; list-style-type: none; font: 16px arial; color: #1d551d;}

.floatleft {float: left; margin: 10px 10px 10px 0; border: 1px solid #009999;}

#footer {text-align: left; margin: 0; padding: 5px 0px 0px 0px;}
#footer a {text-decoration: none; color: #009999;}

#picofthemonth {text-align: center; margin: 10px auto; padding: 0px;}
#picofthemonth img {border: 1px solid #009999; margin: 5px;}

#timetable {text-align: center; padding: 0; margin: 0;}